@charset "utf-8";

/*
 * Fudo style css for unpc-light theme
 * Version: 5.9.0
*/


/* =共通レイアウト レスポンシブ
-------------------------------------------------------------- */


/* two-column */

.two-column header {
/*	max-width: 1200px; */
	width: 100%;
}

.two-column #main {
	max-width: 1210px;
	width: 100%;
	padding: 58px 5px 0 5px;
	box-sizing: border-box;

}

.two-column #colophon {
/*	max-width: 1200px; */
	width: 100%;
}

.two-column #secondary {
	width: 100%;
}

.two-column #container {
	width: 100%;
}


.two-column #tertiary .widget,
.two-column #secondary .widget{
	width: calc(100% - 24px);
}


/* gmap  row-sidebar */

.gmap-page #primary {
	clear: both;
	width: 100%;
}


/* footer widget area (<480) */

#footer-widget-area .widget-area {
	float: none;
	width: 100%;
	margin: 0;
}


/* full-width-page用
-------------------------------------------------------------- */

/* full-width-page用 alignfull */
.page-template-full-width-page .entry-content > *.alignfull,
.post-template-full-width-page .entry-content > *.alignfull {
	margin-right: calc(50% - 50vw + 10px) !important;
	margin-left: calc(50% - 50vw + 10px) !important;
	width: calc(100vw - 20px) !important;
}


/* full-width-page用 alignwide */
.page-template-full-width-page .entry-content > *.alignwide ,
.post-template-full-width-page .entry-content > *.alignwide {
	margin-right: calc(50% - 50vw + 100px) !important;
	margin-left: calc(50% - 50vw + 100px) !important;
	width: calc(100vw - 200px) !important;
}

@media screen and (max-width: 1400px) {
	.page-template-full-width-page .entry-content > *.alignwide ,
	.post-template-full-width-page .entry-content > *.alignwide {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
	}
}




/* トップ物件表示 */

#content ul.grid-content {
	width: 100%;
	padding: 0;
}


/* sigle-fudo */

#main #content #list_simplepage2 .list_picsam {
	float: none;
	width: 100%;
	margin: 0 0 20px;
	text-align: center;
}

#main #content #list_simplepage2 .list_picsam:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

#main #content #list_simplepage2 .list_picsam img {
	width: 130px;
	height: auto;
	margin: 0 3px 10px 0;
}

.two-column #main #container #content #list_simplepage2 .list_simple_box .list_detail {
	float: none;
	width: 100%;
}


/* archive-fudo */

#main #content .list_picsam {
	width: 110px;
}

#list_simplepage .list_detail {
	width: calc(100% - 120px);
}



/* 画像 */
.two-column #content .grid-content img {
	height: auto;
	margin: 0 0 5px;
	width: 100%;
}


/**
 * 14.1 - >= 480px 以下
 */

@media screen and (max-width: 480px) {

	#list_simplepage .list_picsam,
	#list_simplepage .list_detail{
		width: 100% !important;
	}

	#list_simplepage .list_picsam img{
		max-width: 150px !important;
		width: 100% !important;
		height: auto !important;
	}

	/* Pro */
	.post_bukken_box .grid-content1 li,
	.post_bukken_box .grid-content2 li,
	.post_bukken_box .grid-content3 li,
	.post_bukken_box .grid-content li,
	#content .grid-content1 li,
	#content .grid-content2 li,
	#content .grid-content3 li,
	#content .grid-content li{
		max-width: 100% !important;
		width: 100% !important;
	}

	.two-column #secondary,
	.two-column #container {
		float: none;
	}

	.two-column #content .grid-content li {
		margin: 0;
	}


	/* 物件詳細 表示 横 */
	.list_detail .widget_fudou_single_history li,
	#syousai_box ul.syousai-content li,
	/* トップ物件 表示 横 */
	#content .grid-content li {
		float: none !important;
		margin-bottom: 10px !important;
		padding: 10px !important;
		width: calc( 100% - 22px) !important;
		max-width: 100% !important;
	}
	/* after */
	.list_detail .widget_fudou_single_history li:after,
	#syousai_box ul.syousai-content li:after,
	#content .grid-content li:after {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	/* トップスライダー 表示 幅 */
	.list_simple_box .widget_fudou_single_history .boxfudou_single_history,
	list_detail div.boxfudou_single_history,
	#syousai_box ul {
		width: 100%;
	}
	/* トップスライダー 表示 横 */
	.two-column #syousai_box ul.syousai-content .carousel li,
	.two-column #content .grid-content .carousel li {
		margin: 0 10px 0 0 !important;
		width: 300px !important;
	}
	/* トップスライダー 表示 横 画像サイズ */
	.two-column #content .grid-content .carousel li .box1image {
		float: left;
		height: auto;
		margin: 0 10px 0 0 !important;
		width: 100px !important;
		max-width: 100% !important;
	}

	/* 物件詳細 画像サイズ */
	.list_detail .widget_fudou_single_history li .box2image,
	#syousai_box ul.syousai-content li .box2image,
	.list_detail ul.cookie_fudou_single li .box1image,
	/* トップ物件 画像サイズ */
	#content .grid-content li .box1image {
		float: left;
		height: auto;
		margin: 0 10px 0 0 !important;
		width: 100px !important;
		max-width: 100% !important;
	}

	/* 物件詳細 */
	#list_other_table {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		margin: 0 0 30px 0;
	}

	/* トップスライダー 物件詳細 */
	#syousai_box ul.syousai-content .carousel_inner li {
		float: left !important;
		margin: 0 9px 9px 0;
		padding: 7px;
		width: 120px;
	}
	#syousai_box ul.syousai-content .carousel_inner li .box2image {
		height: auto;
		margin: 0 0 5px;
		width: 120px !important;
	}

	/* トップスライダー サイドバー */
	#colophon .carousel_box li,
	#secondary .carousel_box li,
	#tertiary .carousel_box li {
		margin: 0 20px 0 0 !important;
		width: 290px !important;
	}



	/* Navi Menu Button */
	.main-navigation ul.nav-menu.toggled-on,
	.menu-toggle {
		display: inline-block;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu>ul {
		display: none;
	}
	#site-navigation .menu-header li,
	.nav-menu li,
	div.menu li{
		position: unset;
	}
	#site-navigation ul ul{
		top: unset;
	}

	#site-navigation ul ul li{
		white-space: normal;
	}

	.nav_fixed{
		position: unset;
	}
}



/**
 * 14.1 - >= 580px 以下
 */

@media screen and (max-width: 580px) {
	/* タイトルとヘッダ画像を重ねる 解除 */
	hgroup.has_header_image {
		position: inherit;
	}
}


/**
 * 14.1 - >= 580px 以上
 */

@media screen and (min-width: 580px) {

	#main #content #list_simplepage2 .list_picsam img {
		width: 150px;
		height: auto;
	}

	/* archive-fudo */
	#main #content .list_picsam {
		width: 216px;
	}
	#list_simplepage .list_detail {
		width: calc(100% - 240px);
	}

	/* 全 段落ち masonry */
	.two-column #secondary .widget {
		float: left;
		clear: none;
		margin: 0 10px 10px 0;
		width: calc(33% - 35px);
	}

	/* スライダー (220ox)*/
	#secondary .carousel_box li,
	#tertiary .carousel_box li {
		margin: 0 10px 0 0 !important;
		width: 195px;
	}

	/* footer widget area 2列*/
	#footer-widget-area .widget-area {
		float: left;
		box-sizing: border-box;
		width: calc( 50% - 20px);
		margin: 0 10px;
	}

	/* footer widget area 1列*/
	#footer-widget-area.widget-area-count1 .widget-area {
		float: left;
		box-sizing: border-box;
		width: 100%;
		margin: 0 50px 0 0;
	}

}


/**
 * 14.4 - >= 840px 以上
 */

@media screen and (min-width: 840px) {

	/* two-column */
	.two-column #secondary {
		width: 25%;
		max-width: 300px;
	}
	.two-column #container {
		width: 70%;
	}

	/* gmap sidebar */
	.gmap-page #primary {
		clear: none;
		width: 25%;
		max-width: 300px;
	}

	/* スライダー (240ox)*/
	#secondary .carousel_box li,
	#tertiary .carousel_box li {
		width: 220px;
	}

	/* two-column #secondary 非段落ち */
	.two-column #secondary .widget {
		float: none;
		clear: both;
		margin: 0 0 30px;
		box-sizing: border-box;
		padding: 10px;
		width: 100%;
	}

	/* footer widget area 4列*/
	#footer-widget-area .widget-area {
		float: left;
		box-sizing: border-box;
		width: calc(25% - 38px);
		margin: 0 50px 0 0;
	}

	/* footer widget area 3列*/
	#footer-widget-area.widget-area-count3 .widget-area {
		float: left;
		box-sizing: border-box;
		width: calc(33% - 31px);
		margin: 0 50px 0 0;
	}

	/* footer widget area 2列*/
	#footer-widget-area.widget-area-count2 .widget-area {
		float: left;
		box-sizing: border-box;
		width: calc(50% - 25px);
		margin: 0 50px 0 0;
	}

	/* footer widget area 1列*/
	#footer-widget-area.widget-area-count1 .widget-area {
		float: left;
		box-sizing: border-box;
		width: 100%;
		margin: 0 50px 0 0;
	}


	/* in-map */
	.three-column.gmap-page #primary {
		float: right;
		width: 25%;
		max-width: 300px;

	}
	.three-column.gmap-page #container {
		float: left;
		margin: 0;
		max-width: 840px;
		width: 70%;
	}
}


/**
 * 14.3 - >= 1024px 以上 2カラム
 */
@media screen and (min-width: 1024px) {
	/* two-column */
	.two-column #secondary {
		width: 25%;
		max-width: 300px;

	}
	.two-column #container {
		max-width: 840px;
	}
}


/*ここから追加 */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

* html>body .clearfix {
    display: inline-block;
    width: 100%
}

* html .clearfix {
    height: 1%
}

#lightboxIframe {
    display: none
}

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10090;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    opacity: .6;
    display: none
}

#lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10100;
    line-height: 0
}

#jqlb_spinner {
    height: 32px;
    background-image: url(//log-n.net/logn2021/wp-content/plugins/wp-jquery-lightbox/styles/images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center
}

#jqlb_closelabel {
    height: 22px;
    width: 66px;
    background-image: url(//log-n.net/logn2021/wp-content/plugins/wp-jquery-lightbox/styles/images/closelabel.gif);
    background-repeat: no-repeat;
    background-position: center center
}

#lightbox a img {
    border: none
}

#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 300px;
    height: 300px;
    margin: 0 auto
}

#imageContainer {
    padding: 10px;
    text-align: center
}

#jqlb_loading {
    position: absolute;
    top: 40%;
    left: 0;
    height: 25%;
    width: 100%;
    line-height: 0
}

#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10
}

#imageContainer>#hoverNav {
    left: 0
}

#hoverNav a {
    outline: 0
}

#nextLink,
#prevLink {
    width: 45%;
    height: 100%;
    background: transparent url(//log-n.net/logn2021/wp-content/plugins/wp-jquery-lightbox/styles/images/blank.gif) no-repeat;
    display: block
}

#prevLink {
    left: 0;
    float: left
}

#nextLink {
    right: 0;
    float: right
}

#prevLink:hover,
#prevLink:visited:hover {
    background: url(//log-n.net/logn2021/wp-content/plugins/wp-jquery-lightbox/styles/images/prev.gif) left 50% no-repeat
}

#nextLink:hover,
#nextLink:visited:hover {
    background: url(//log-n.net/logn2021/wp-content/plugins/wp-jquery-lightbox/styles/images/next.gif) right 50% no-repeat
}

#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    color: #000;
    margin: 0 auto;
    line-height: 1.4em
}

#imageData {
    padding: 0 10px
}

.ontop #imageData {
    padding-top: 5px
}

#imageData #imageDetails {
    float: left;
    text-align: left;
    margin-bottom: 10px;
    width: 80%;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px)
}

#imageData #imageDetails #titleAndCaption #titleText {
    font-weight: 700
}

#imageData #imageDetails #titleAndCaption #captionText {
    font-weight: 400
}

#imageData #imageDetails #controls {
    margin: 0;
    white-space: nowrap
}

#imageData #bottomNav #bottomNavClose {
    height: 22px;
    width: 66px;
    float: right;
    margin-bottom: 10px
}













.box_top_area.area_link {
    border: 1px;
    background: #fff;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #dedede;
    padding: 2% 3% 3%;
}

.area_link h5 {
    font-size: 180%;
    font-weight: 400;
    margin-bottom: 0.5rem;
}

.areaList {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    line-height: 2;
    padding: .5rem;
}

.areaList:nth-child(even) {
    background: aliceblue;
}

.areaList a {
    padding: 0 .3rem 0;
}

.areaList a:hover {
    color: #09F;
    text-decoration: underline;
}

.areaList dt {
    width: 92px;
    font-weight: bold
}

.areaList dt a {}

.areaList dd {
    width: calc(100% - 92px);
}

.areaList dd a {
    padding: 0 0.26rem 0;
    color: #185abc;
}

.areaList li {
    line-height: 0;
    display: inline-block;
}

.areaList li::before {
    content: " | ";
    color: #c1d6e7;
}

.areaList:last-child {
    margin-bottom: 0
}

@media only screen and (max-width: 834px) {

    .box_top_area.area_link {
        margin: 1rem 0;
    }

    .area_link h5 {
        font-size: 130%;
        line-height: 130%;
        margin: .5rem 0 0;
    }

    .areaList {
        display: block;
        margin-bottom: 0;
        font-size: 88%;
        padding: 0.6rem 0;
    }

    .areaList:nth-child(even) {
        background: #fff;
    }

    .areaList dt {
        width: 100%;
        font-weight: bold;
        background: #c6e4ff;
        font-size: 80%;
        margin-bottom: 6px;
    }

    .areaList dd {
        width: 100%;
    }

    .areaList dd a {
        padding: 0.025rem 0.07rem;
    }



    .areaList li {}

    .areaList li::before {}

}